/*
 * Region Mullerthal -- Petite Suisse Luxembourgeoise
 * --
 * (c) Minist?re de l'Agriculture, de la Viticulture
 * et du D?veloppement rural
 *
 * Fait par un type plut?t smart de chez Nvision
 * ------------------------------------------------------------------------- */

body                { background:#fff; color:#4d4d4d; font:normal normal normal 11px/14px Verdana, sans-serif; margin:0 auto; padding:0; width:970px; }
body.cke_show_borders{ padding: 5px; width: auto; }
header, footer, nav,
article, section, aside,
figure, hgroup      { display:block; }
img                 { border:none; }
a                   { color:#b3090a; text-decoration:none; outline: none; }
h2 {
  color:#006600;
  font-size:13px;
  font-weight:normal;
}
h3 {
  color:#006600;
  font-size:12px;
  font-weight:normal;
}

#logo               { display:inline; float:left; height:26px; margin:21px 0 13px; width:608px; }
#logo h1            { margin:0; }

#skip               { position:absolute; top:-20px; }
#skip:focus         { top:0; }

#langs              { display:inline; float:right; margin:20px 0 13px; }
#langs span         { position:absolute; top:-9999px; }
#langs a            { float:left; height:20px; margin-left:5px; text-indent:-9999px; width:30px; }
#langs a:hover      { background-position:0 -20px !important; }
#langs a:not([href]){ background-position:0 -20px !important; }
#langs a.not-href,
#langs a.active   { background-position:0 -20px !important; }
#langs a[hreflang="fr"],
#langs a.fr         { background:url('../images/fr.gif') no-repeat 0 0; }
#langs a[hreflang="de"],
#langs a.de         { background:url('../images/de.gif') no-repeat 0 0; }
#langs a[hreflang="nl"],
#langs a.nl         { background:url('../images/nl.gif') no-repeat 0 0; }
#langs a[hreflang="en"],
#langs a.en         { background:url('../images/en.gif') no-repeat 0 0; }

header nav ul.primary-links  { background:#b3090a; clear:both; color:#f1ebdd; font-size:13px; _height:1%; line-height:1; list-style:none; margin:0; overflow:hidden; padding: 0; text-transform:uppercase; }
header nav ul.primary-links li          { display:inline; float:left; padding:0; }
header nav ul.primary-links a           { background:#b3090a; border-left:1px solid #f1ebdd; color:#f1ebdd; padding: 6px 12px; text-decoration:none; display: block; }
header nav ul.primary-links li:first-child a,
header nav ul.primary-links li.first-child a { border-left-color:#b3090a; }
header nav ul.primary-links a:not([href]),
header nav ul.primary-links a.not-href
/*header nav ul.primary-links li.active-trail a    { background:#f1ebdd; color:#b3090a; border-left-color:#f1ebdd !important;  }*/
header nav ul.primary-links a:hover     { border-left-color:#f1ebdd !important; background:#f1ebdd; color:#b3090a; }
header nav ul.primary-links li.active-trail a     { border-left-color:#f1ebdd !important; background:#f1ebdd; color:#b3090a; }

[role="contentinfo"]{ clear:both; font-size:9px; line-height:11px; margin:15px 0; overflow:hidden; }
[role="contentinfo"] p { display:inline; float:left; margin:0; width:785px; }
[role="contentinfo"] p img { float:left; margin-right:10px; }
.contentinfo        { clear:both; font-size:9px; line-height:11px; margin:15px 0; overflow:hidden; }
.contentinfo p      { display:inline; float:left; margin:0; width:750px; }
.contentinfo p img  { float:left; margin-right:10px; }
.contentinfo img.sponsor{ float: right; }

#sponsor            { float:right; }

ul.primary{ margin-bottom: 0; }

/* Homepage ---------------------------------------------------------------- */
.node-type-homepage [role="main"] { border-bottom:18px solid #c6af76; border-left:1px solid #ccc; border-top:18px solid #c6af76; /*min-height:282px;*/ }
.node-type-homepage [role="main"] figure { display:inline; float:right; height:300px; margin-top:-18px; overflow:hidden; width:555px; margin-right:0; }
.node-type-homepage [role="main"] figure img { width:555px; }
.node-type-homepage [role="main"] h1 { color:#b3090a; font-size:13px; font-weight:normal; margin:15px 15px 0 15px; width:386px; *width:auto; }
.node-type-homepage [role="main"] h1 img { float:left; margin:15px 15px 15px 0; }
.node-type-homepage [role="main"] p { margin:15px; width:386px; *width:auto; }
.node-type-homepage .main{
    border-bottom:18px solid #c6af76;
    border-left:1px solid #ccc;
    border-top:18px solid #c6af76;
    /*min-height:282px;*/
    height:269px;
}
.node-type-homepage .main .textbloc{
    height:257px;
    overflow:hidden;
}
.node-type-homepage .main figure { display:inline; float:right; height:287px; margin-top:-18px; margin-left: 10px; overflow:hidden; width:553px }
.node-type-homepage .main figure img { width:555px; }
.node-type-homepage .main h1  { color:#b3090a; font-size:13px; font-weight:normal; margin:15px 15px 0 15px; width:386px; *width:auto; }
.node-type-homepage .main h1 img { float:left; margin:0 10px 10px 0; }
.node-type-homepage .main p   { margin:15px; width:386px; *width:auto; }




#links, #contact, #featured1, #featured2,
#featured3           { display:table-cell; *float:left; vertical-align:top; }
#links               { border-bottom:18px solid #c6af76; width:418px; display: block; float: left; padding-bottom:1px; }
#contact             { border-bottom:1px solid #ccc; border-right:1px solid #ccc; padding:0 10px 10px; width:166px; *width:165px; }
#featured1,
#featured2,
#featured3           { border-bottom:1px solid #ccc; border-right:1px solid #ccc; padding:0 10px 10px; width:163px; height: 292px; overflow: hidden; display: block; float: left; }
#featured1 p,
#featured2 p,
#featured3 p{ padding: 0; margin: 0; }
#featured3{ margin-right: 0; }

#featured1 div.desc,
#featured2 div.desc,
#featured3 div.desc { display: block; width: 100%; overflow: hidden; padding:7px 0; }

#links a{ float: left; }

#links img           { float:left; height:141px; margin: 1px 1px 0 0; width:137px; }
#links img.static{ width: 141px;}
#links img.nth-child-3n-1 { margin-left:0; }
#links img:nth-child(3n+1) { margin-left:0; }
#links img.nth-child-3n-3 { margin-right:0; }
#links img:nth-child(3n+3) { margin-right:0; }
#contact             { background:url('../images/home-carte.gif') no-repeat top left; padding-top:158px; }
#contact h1,
#featured1 h1,
#featured2 h1,
#featured3 h1        { color:#b3090a; font-size:11px; font-weight:normal; margin:0; display: block; width: 100%; }

#featured1 h1 .txt,
#featured2 h1 .txt,
#featured3 h1 .txt  { overflow: hidden; }

#contact .url,
#featured1 a.more,
#featured2 a.more,
#featured3 a.more         { display:block; margin-top:0; text-transform:uppercase; }
#contact .url:before,
#featured1 a.more:before,
#featured2 a.more:before,
#featured3 a.more:before  { content:url('../images/puce-rouge.gif'); margin-right:3px; }
#featured1 img,
#featured2 img,
#featured3 img       { display:block; margin:0 -10px 10px; }

/* Inner pages ------------------------------------------------------------- */
#local,
.node-type-page [role="main"],
.node-type-page aside  { display:table-cell; *float:left; vertical-align:top; height:100%; }
#local,
.node-type-page aside,
.node-type-page .main  { *display:inline; *float:left; }

#local              { border-color:#c6af76 #ccc; border-style:solid; border-width:18px 1px; line-height:1; width:412px; }
#local .mainpic a{ padding: 0; }
#local .mainpic img          { border-bottom:18px solid #c6af76; display:block; }
#local ul           { list-style:none; margin:0; padding:0; }
#local a            { color:#4d4d4d; display:block; padding:6px 15px; }
#local a:not([href]),
#local a.not-href,
#local a.active   { color:#b3090a; }
#local a:hover      { color:#b3090a; }
#local li           { border-bottom:1px solid #ccc; list-style: none; margin: 0; padding: 0; }
#local li.views-row-last,
#local li:last-child { border-bottom: 0; }
#local ul{ border-bottom: 18px solid #C6AF76; float: left; clear: both; }
#local li,
#local li a         { background-color:#f1ebdd; }
#local li.views-row-odd,
#local li.views-row-odd a,
#local li.odd,
#local li.odd a{ background-color:#fff; }

#local .view-presstaxo li.views-row-even a { background-color:#fff; }
#local .view-presstaxo li.views-row-odd a { background-color:#F1EBDD; }
#local .view-presstaxo h3{ font-weight:normal;  color: #B3090A; margin:0; padding: 8px 0px 5px 10px; text-transform: uppercase; }
#local .view.view-presstaxo .view-content ul{ margin: 0; }

#local .view-partnertaxo li.views-row-even a { background-color:#fff; }
#local .view-partnertaxo li.views-row-odd a { background-color:#F1EBDD; }
#local .view-partnertaxo h3{ font-weight:normal;  color: #B3090A; margin:0; padding: 8px 0px 5px 10px; text-transform: uppercase; }
#local .view.view-partnertaxo .view-content ul{ margin: 0; }

#local .view-filestaxo li.views-row-even a { background-color:#fff; }
#local .view-filestaxo li.views-row-odd a { background-color:#F1EBDD; }
#local .view-filestaxo h3{ font-weight:normal;  color: #B3090A; margin:0; padding: 8px 0px 5px 10px; text-transform: uppercase; }
#local .view.view-filestaxo .view-content ul{ margin: 0; }

#local li.menu-mlid-733,
#local li.menu-mlid-734,
#local li.menu-mlid-735,
#local li.menu-mlid-736{
    float: left;
    clear: none;
    width: 201px;
    height: 40px;
    background: #fff;
    border-bottom: 1px solid #CCCCCC;
    padding-left: 5px;
}
#local li.menu-mlid-734,
#local li.menu-mlid-736{
    border-left: 1px solid #CCCCCC;
    width: 200px;
}
#local li.menu-mlid-733 a{
    background: transparent url('../images/bahn.gif') top left no-repeat;
    height: 40px;
    line-height: 40px;
    padding: 0 5px 0 50px;
}
#local li.menu-mlid-734 a{
    background: transparent url('../images/bus.gif') top left no-repeat;
    height: 40px;
    line-height: 40px;
    padding: 0 5px 0 50px;
}
#local li.menu-mlid-735 a{
    background: transparent url('../images/auto.gif') top left no-repeat;
    height: 40px;
    line-height: 40px;
    padding: 0 5px 0 50px;
}
#local li.menu-mlid-736 a{
    background: transparent url('../images/avion.gif') top left no-repeat;
    height: 40px;
    line-height: 40px;
    padding: 0 5px 0 50px;
}
#local li.menu-mlid-733.active,
#local li.menu-mlid-734.active,
#local li.menu-mlid-735.active,
#local li.menu-mlid-736.active{
    background-color: #F1EBDD;
}


.node-type-page [role="main"] { border-bottom:1px solid #ccc; padding:20px; width:331px; }
.node-type-page [role="main"] hgroup { margin:0 0 10px; }
.node-type-page [role="main"] h1 { color:#b3090a; font-size:13px; font-weight:normal; margin:0; }
.node-type-page [role="main"] p { margin:0 0 10px; }
.node-type-page .main { border-bottom:1px solid #ccc; padding:20px; *width:327px; }
.node-type-page .main hgroup { margin:0 0 10px; }
.node-type-page .main h1 { color:#b3090a; font-size:13px; font-weight:normal; margin:0; }
.node-type-page .main p { margin:0 0 10px; }

.node-type-page aside  { border-bottom:1px solid #ccc; border-right:1px solid #ccc; padding:20px 0; width:184px; }
.node-type-page aside img { margin:0 0 5px; width:184px; }
.node-type-page aside figure{ margin-bottom: 15px; }
#print,
#downloads h1,
#linksbox h1        { background:#c6af76; color:#fff; display:block; font-size:11px; font-weight:normal; line-height:24px; margin:0; padding:0 10px; text-transform:uppercase; }
#print              { margin:0 0 20px; }
#downloads ul,
#linksbox ul        { list-style:none; padding:0; margin:0 0 20px 0;  }
#downloads li,
#linksbox li        { border-bottom:1px solid #ccc; border-left:1px solid #ccc; padding:6px 10px }
#downloads a:before,
#linksbox a:before { content:url('../images/puce-brun.gif'); }

/* DYNAMICS DETAILS */
.node-type-page article header{ margin-bottom: 15px; float: left; width: 329px; }
.node-type-page article header h3{
    color:#B3090A;
    font-size:13px;
    font-weight:normal;
    margin: 0;
    padding: 0;
}
.node-type-page article header h3 img{ display: inline; }
.node-type-page article header h3 img.rating{ margin-left: 5px; }
.node-type-page article header h4{
    color:#B3090A;
    font-size:11px;
    font-weight:normal;
    margin: 0;
    padding: 0;
    padding-top:4px;
}
.node-type-page article header address{
    margin-top: 10px;
    font-size:11px;
    font-style:normal;
    font-variant:normal;
    line-height:14px;
    padding-bottom:5px;
}
.node-type-page article header p{
    font-size:11px;
    line-height:14px;
    margin:0;
    padding: 0;
}
.node-type-page article header p.mail,
.node-type-page article header p.rooms,
.node-type-page article header p.capacity{ margin-bottom: 0; padding-bottom: 0; }

.node-type-page article p.nomargin{ margin-bottom: 0; padding-bottom: 0; }

.node-type-page article .prices,
.node-type-page article .services,
.node-type-page article .additionals{
    border-top:2px solid #CCCCCC;
    padding: 15px 0;
    float: left;
    clear: both;
    width: 329px;
}
.node-type-page article .additionals h5{
    color:#C6AF76;
    padding-bottom:5px;
    font-weight: normal;
    margin: 0;
    font-size: 11px;
}

.node-type-page article .desc{ float: left; clear: both; width: 200px; margin-bottom: 7px;}
.node-type-page article .price{ float: left; clear: none; width: 115px; margin-bottom: 7px; margin-left:14px; }

.node-type-page article .services .service{ float: left; width: 160px; margin-bottom: 3px; clear: both; }
.node-type-page article .services .service.even{ margin-left: 9px; clear: none; }

form.viewfiltersform{
    background-color:#F1EBDD;
    font-size:11px;
    line-height:15px;
    border-bottom:1px solid #F1EBDD;
    padding:15px;
}
form.viewfiltersform p{ margin: 0 0 5px 0; padding: 0; }
form.viewfiltersform select{
    background-color:#E3D09F;
    color:#000000;
    font-size:10px;
}
form.viewfiltersform input.submit {
    background-color:#E3D09F;
    font-size:9px;
}
form.viewfiltersform label{ margin-right: 5px; }
form.viewfiltersform input.date{
    background-color:#E3D09F;
    color:#000000;
    font-size:9px;
}
.ui-datepicker-div, .ui-datepicker-inline, #ui-datepicker-div{
    font-size: 11px;
    width: 201px;
    padding: 0.5em;
}

#local li{ float: left; clear: both; width: 412px; }
#local li .rating{ float: left; padding: 6px 5px 0 5px; width: 55px; text-align: right; }
#local li .item{ float: left; margin-left:10px; }
#local li .item.hostingrental{ padding-top: 4px; }
#local li .item a{ padding-left: 0; }
#local li .item span.date{ line-height:20px; }
#local p.noresults{ text-align: center; color: #999; }
#subcontent-admin-task{
    margin-top: -36px;
    height: 14px;
    margin-bottom: 31px;
    background-color:#DDDDDD;
    border-color:#BBBBBB;
    border-style:solid;
    border-width:1px;
    width: 100px;
    text-align: center;
    float:left;
}
#subcontent-admin-task:hover{
   background-color:#EEE;
   border-color:#CCC #CCC #BBBBBB;
}

#local .multiview-results{ float: left; clear: both; border-bottom: 18px solid #C6AF76; }
#local .multiview-results ul{ border-bottom: 0; }
#local .multiview-results li.views-row-last, #local li:last-child{ border-bottom: 1px solid #CCCCCC; }
#local .multiview-results li{ background: #F1EBDD; }
#local .multiview-results li.line-odd{ background: #fff; }
#local .multiview-results li a{ background: transparent; }

/* PRESS */
#local .view,
#local .view .view-content,
#local .view .view-content .views-row,
#local .view .view-content .views-row h3,
#local .view .view-content .item-list,
#local .view .view-content ul{ float: left; clear: both; }

#local .view .view-content .views-row h3{ margin: 5px; }
#local .view .view-content ul{ margin: 0 0 20px 0; border-top: 1px solid #CCCCCC;  }

.node-type-page article .filelist{
    float: left;
    clear: both;
    width: 329px;
}
.node-type-page article .filelist h3{
    float: left;
    clear: both;
    background-color:#C6AF76;
    color:#FFFFFF;
    display:block;
    font-size:11px;
    padding-bottom:4px;
    padding-left:10px;
    padding-top:4px;
    margin-bottom: 0;
    width: 319px;
}
.node-type-page article .filelist ul{
    float: left;
    clear: both;
    width: 317px;
    border: 1px solid #CCCCCC;
    border-top: 0;
    margin: 0;
    padding: 0;
    padding-left:10px;
}
.node-type-page article .filelist ul li{
    padding: 5px 5px 5px 15px;
    background: transparent url('../images/puce-brun.gif') 0 9px no-repeat;
    list-style: none;
}


/* MISC */
#block-user-1 h2 { background:#c6af76; color:#fff; display:block; font-size:11px; font-weight:normal; line-height:24px; margin:0; padding:0 10px; text-transform:uppercase; }
#contentleftcol{ float: left; width: 275px; border: 1px solid #CCCCCC; border-width: 0 1px 1px 1px; padding-bottom: 25px; }
#contentleftcol .content{ padding: 0 10px;}
#contentrightcol{ float: left; width: 650px; padding: 25px 0 25px 25px; }
span.title  { color: #B3090A; }

/* border fixes */
body > div.clear-block.content{ border: 1px solid #ccc; border-top: 0; }
#local{ border-width: 18px 0 0 0;  border-right: 1px solid #ccc; }
.node-type-page .main{ border-bottom: 0;  }
.node-type-page aside{ border-bottom: 0; border-right: 0;}
#tabs-wrapper{ border: 1px solid #ccc; border-width: 0 1px 0 1px; }
#tabs-wrapper ul{ margin: 0; padding-top: 5px; }
body.node-type-homepage > div.clear-block.content{ border: 0; }

/* ADMIN */
#node-form fieldset{
    background-color:#F1F1F1;
    border:1px solid #989898;
    padding:5px;
}
#node-form fieldset.inlineprice .form-item{ display: block; float: left; width: auto; margin-right: 10px;}

#logout-content-button  {
background-color:#DDDDDD;
border:1px solid #BBBBBB;
float:right;
height:14px;
margin-bottom:31px;
margin-top:-36px;
text-align:center;
width:100px;
}
span.new { color: #f00; text-transform: uppercase; font-weight: bold; }
#links a {position:relative;}
#links a span {position:absolute;width:137px;text-align:center; top:106px;left:0;color:white;font-size:12px;text-transform: uppercase;}

#local .menu .menu li a {
  padding-left:40px;
  width:357px;
}

#local .menu .menu {
  border-bottom:0px solid #C6AF76;
}

#local .menu .menu li,
#local .menu .menu li a {
  background-color:#F1EBDD;
  border:0;
}

#local .menu li.odd .menu li,
#local .menu li.odd .menu li a {
  background-color:#FFFFFF;
}

/**************************************************/
/********************** FORM **********************/
/**************************************************/

.webform-client-form {
  width: 380px;
}
.webform-client-form .form-radios .form-item {
  width:70px;
  float:left;
}

#webform-component-lastname {
  clear:both;
}

#webform-component-civilite,
#webform-component-civilite_field { overflow: hidden }

/* Status messages ------------------------------------------------------------ */
.status {
  background:#b9ddb4;
  border:1px solid green;
  font-weight:bold;
  height:30px;
  padding:20px 10px 10px;
  text-align: center;
}


/* confirmation de réservation ------------------------------------------------------------------------ */
#confirmation, .links   { padding:20px; }
#confirmation span.left { float:left; width:250px; margin: 0 0 0 20px; font-weight:bold; }
.links-confirmation a   { margin:0 10px 0; }